Home > Element Reference : Handlers

Contents

### Handlers

Used to hold handler elements, which are used to declare event handlers.

More information about Handlers

#### Attributes:

Attributes inherited from Element

class

The style class of the xbl:handlers. Multiple classes may be specified by separating them with spaces.

id

A unique identifier so that you can identify the xbl:handlers with. You can use this as a parameter to getElementById and other DOM functions and to reference the element in style sheets.

Copyright (C) 1999 - 2002 XULPlanet.com